.chromestyle{
width: auto;
font-weight: bold;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 5; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
width: auto;
padding: 0px 0;
margin: 0;
font-size:13px;
font-family: Arial;
text-align: center; /*set value to "left", "center", or "right"*/

}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
 border-right: 1px solid #333333;
    box-shadow: 1px 0 0 #111111;
    color: #DFDFDF;
    font-family: Arial;
    margin: 0;
    padding: 17px 28px;
    text-decoration: none;
    text-shadow: -1px -1px 0 #000000;
    text-transform: uppercase;

}
.chromestyle ul li a:hover{
 border-right: 1px solid #333333;
    box-shadow: 1px 0 0 #111111;
    color: #e4c145;
    font-family: Arial;
    margin: 0;
    padding: 17px 28px;
    text-decoration: none;
    text-shadow: -1px -1px 0 #000000;
    text-transform: uppercase;

}



/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #222222; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font-size:12px ;
font-weight: bold;
font-family: Arial;
line-height:18px;
z-index:100;
background-color: white;
width: 300px;
visibility: hidden;
/*added daferx */
 margin: 0px 0 0 0;
    background: #222222;

    box-shadow: 1px 2px 4px #000000;
    text-transform: uppercase;

    /*end added daferx */
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
/*border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 6px 3px;
text-decoration: none;
/*font-weight: bold; */
border-bottom: 1px solid #777777;
    color: #ffffff;
    border-color: #333333;
    text-align: left;
    text-shadow: -1px -1px 0 #000000;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #333333;
color: #e4c145;
}
.fl{
	float:left;
}





.chromestyle1 ul{
      text-transform: uppercase;
width: auto;
padding: 0px 0;
margin: 0;
font-size:13px;
font-family: Arial;
text-align: right; /*set value to "left", "center", or "right"*/

}

.chromestyle1 ul li{
display: inline;
}

.chromestyle1 ul li a{

 
    color: #ffffff;
    font-family: Arial;
    margin: 0;
    padding: 17px 28px;
    text-decoration: none;
    text-shadow: -1px -1px 0 #000000;
  

}
.chromestyle1 ul li a:hover{

    color: #e4c145;
    font-family: Arial;
    margin: 0;
    padding: 17px 28px;
    text-decoration: none;
    text-shadow: -1px -1px 0 #000000;
    text-transform: uppercase;

}

